## runit-core-services-init-diversity 0.1.9experimental1

=== debian/changelog ===
runit-core-services-init-diversity (0.1.9experimental1) UNRELEASED; urgency=medium

  * Separated from runit-core-services-antix to avoid conflicts with runit-antix.

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Sat, 15 Jun 2024 22:22:22 +1000

runit-core-services-antix (0.1.9experimental1) unstable; urgency=medium

* Unofficial recompile to remove package conflicts with sysvinit
* ignoring /lib/init/* (retaining initscripts files)
* ignoring /etc/init.d/* (retaining initscripts files)
* ignoring /sbin/* (retaining initscripts files)
* safefy ignoring /etc/default/devpts (identical with initscripts file)
* safefy ignoring /etc/network/if.up.d/mountnfs (identical with initscripts file)

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Fri, 26 Jan 2024 22:22:22 +1000

runit-core-services-antix (0.1.9) unstable; urgency=medium

  * added efivaes stuff to S01mountkernfs.sh

 -- anticapitalista <antix@operamail.com>  Wed, 08 Nov 2023 16:48:06 +0200

runit-core-services-antix (0.1.8) unstable; urgency=medium

  * first attempt to clean up core scripts

 -- anticapitalista <antix@operamail.com>  Mon, 31 Jul 2023 17:29:40 +0300

runit-core-services-antix (0.1.7) unstable; urgency=medium

  * edited 13procps script - thanks Xecure

 -- anticapitalista <antix@operamail.com>  Sat, 25 Dec 2021 11:23:10 +0200

runit-core-services-antix (0.1.6) unstable; urgency=medium

  * remove /etc/init.d scripts

 -- anticapitalista <antix@operamail.com>  Thu, 07 Oct 2021 15:06:08 +0300

runit-core-services-antix (0.1.5) unstable; urgency=medium

  * Update K15live-changes (only launch when live is mounted) - thanks Xecure

 -- anticapitalista <antix@operamail.com>  Sat, 04 Sep 2021 20:06:58 +0300

runit-core-services-antix (0.1.4) unstable; urgency=medium

  * added symlink to runit-core brightness to kill it at shutdown

 -- anticapitalista <antix@operamail.com>  Wed, 25 Aug 2021 21:38:30 +0300

runit-core-services-antix (0.1.3) unstable; urgency=medium

  * added mountnfs and devpts files
  * fixed cryptsetup boot errors in S07cryptdisks-early and S09cryptdisks

 -- anticapitalista <antix@operamail.com>  Tue, 30 Mar 2021 20:21:10 +0300

runit-core-services-antix (0.1.2) unstable; urgency=medium

  * cleaned up some scripts

 -- anticapitalista <antix@operamail.com>  Sun, 14 Mar 2021 23:34:45 +0200

runit-core-services-antix (0.1.1) unstable; urgency=medium

  * make sure w use live versions of scripts

 -- anticapitalista <antix@operamail.com>  Tue, 09 Mar 2021 16:04:26 +0200

runit-core-services-antix (0.1.0) unstable; urgency=medium

  * initial release

 -- anticapitalista <antix@operamail.com>  Sun, 31 Jan 2021 20:07:50 +0200
