=== debian/control ===
Source: runit-core-services-init-diversity
Section: s6-experimental
Priority: optional
Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/init-diversity/runit-core-services-init-diversity

Package: runit-core-services-init-diversity
Architecture: all 
Depends:
 runit-init-diversity | runit-antix
Breaks:
 runit-core-services-antix
Replaces:
 runit-core-services-antix
Description: runit core service scripts (one-shot) for init-diversity runit editions
